## libclass-dbi-sqlite-perl 0.11

=== debian/changelog ===
libclass-dbi-sqlite-perl (0.11-6) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 22:31:27 +0000

libclass-dbi-sqlite-perl (0.11-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:42:42 +0100

libclass-dbi-sqlite-perl (0.11-5) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 26 Jun 2018 22:14:40 +0200

libclass-dbi-sqlite-perl (0.11-4) unstable; urgency=low

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531517)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@debian.org>); Bart Martens <bartm@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use debhelper 7 instead of cdbs.
  * Add myself to Uploaders.
  * Use dist-based URL for Homepage field.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.8.2 (no changes).

  [ gregor herrmann ]
  * debian/control: lowercase short description.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 20 Jul 2009 15:44:56 +0200

libclass-dbi-sqlite-perl (0.11-3) unstable; urgency=low

  * debian/control, debian/rules: Now using cdbs.  Closes: #467684.
  * debian/copyright: Fixed copyright-without-copyright-notice.

 -- Bart Martens <bartm@debian.org>  Thu, 28 Feb 2008 06:57:34 +0100

libclass-dbi-sqlite-perl (0.11-2) unstable; urgency=low

  * New maintainer.  Closes: #382292.
  * debian/watch: Added.
  * debian/control: Added homepage to description, standards version.

 -- Bart Martens <bartm@knars.be>  Thu, 10 Aug 2006 19:04:22 +0200

libclass-dbi-sqlite-perl (0.11-1) unstable; urgency=low

  * Initial Release (Closes: #329366).

 -- Florian Ragwitz <rafl@debian.org>  Mon, 31 Oct 2005 13:21:51 +0100
