=== debian/control ===
Source: libclass-dbi-sqlite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-dbi-perl,
                     libdbd-sqlite3-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-sqlite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-sqlite-perl.git
Homepage: https://metacpan.org/release/Class-DBI-SQLite
Testsuite: autopkgtest-pkg-perl

Package: libclass-dbi-sqlite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-dbi-perl,
         libdbd-sqlite3-perl
Description: extension to Class::DBI for sqlite
 Class::DBI::SQLite is an extension to Class::DBI for DBD::SQLite. It allows
 you to populate an auto-incremented row id after insert.
