=== debian/watch ===
version=4
https://metacpan.org/release/Class-DBI-SQLite   .*/Class-DBI-SQLite-v?@ANY_VERSION@@ARCHIVE_EXT@$
